[
    {
        "Name": "BPQ_STYX_D_Extermination_Craft_Parent",
        "Asset": "/Game/BP/Quests/Styx/D/Extermination/BPQ_STYX_D_Extermination_Craft_Parent.BPQ_STYX_D_Extermination_Craft_Parent_C",
        "Category": "Styx/D/Extermination"
    }
]